package ankistream;

import javax.swing.JFrame;

/** Entry point for the AnkiStream application.  Creates an AnkiStreamFrame.
  * <br> 
  * <br> Part of the Anki Stream project, a tool for long-term flash card
  * review.  Anki Stream is distributed under the MIT/X11 free software 
  * license, a copy of which should have come with this distribution.
  * @author Bishop Wilkins
  * @version 0.1
*/ 
public class AnkiStream {
	
	/** Starts the Anki Stream flash card review application.
	 */
	public static void main( String[] args ) {
		
		System.setProperty("apple.laf.useScreenMenuBar", "true");
		AnkiStreamFrame lbf = new AnkiStreamFrame();
		lbf.setDefaultCloseOperation( JFrame.EXIT_ON_CLOSE );
	}

} // end class AnkiStream
